a:link,a:visited {color:#295AAE;text-decoration:none;}
a:hover,a:active {color:#3B4558;text-decoration:none;}
a.* {}a{-webkit-transition:all 300ms cubic-bezier(0,.5,.3,1);
-moz-transition:all 300ms cubic-bezier(0,.5,.3,1);
-o-transition:all 300ms cubic-bezier(0,.5,.3,1);
transition:all 300ms cubic-bezier(0,.5,.3,1);
-webkit-text-size-adjust: none;}
a:hover.* {}a{-webkit-transition:all 300ms cubic-bezier(0,.5,.3,1);
-moz-transition:all 300ms cubic-bezier(0,.5,.3,1);
-o-transition:all 300ms cubic-bezier(0,.5,.3,1);
transition:all 300ms cubic-bezier(0,.5,.3,1);
-webkit-text-size-adjust: none;}
a.acc-next {position: absolute;
top: 33%;
display: block;
width: 38px;
    background-size: contain;
    image-rendering: -webkit-optimize-contrast;
height: 73px;
right: -50px;background-image:url(/elements/links/84_R2887.png);background-repeat:no-repeat;}
a:hover.acc-next {position: absolute;
top: 33%;
display: block;
width: 38px;
    background-size: contain;
    image-rendering: -webkit-optimize-contrast;
height: 73px;
right: -50px;background-image:url(/elements/links/84_R1515_rim.png);background-repeat:no-repeat;}
a.acc-prev {position: absolute;
top: 33%;
display: block;
width: 38px;
    background-size: contain;
    image-rendering: -webkit-optimize-contrast;
height: 73px;
left: -50px;background-image:url(/elements/links/85_R7669.png);background-repeat:no-repeat;}
a:hover.acc-prev {position: absolute;
top: 33%;
display: block;
width: 38px;
    background-size: contain;
    image-rendering: -webkit-optimize-contrast;
height: 73px;
left: -50px;background-image:url(/elements/links/85_R6920_rim.png);background-repeat:no-repeat;}
a.accordMenu {font-size:15px;line-height:normal;font-weight:400;color:#000000;background-color:#F2EEEE;display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;}
a:hover.accordMenu {font-size:15px;line-height:normal;font-weight:400;color:#f5f5f5;background-color:#A8A8A8;display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;}
a.accordMenuSel {font-size:16px;font-weight:400;color:#F5F5F5;background-color:#A8A8A8;display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;}
a:hover.accordMenuSel {font-size:16px;font-weight:400;color:#F5F5F5;background-color:#A8A8A8;display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;}
a.addresslinks {font-size:12px;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a:hover.addresslinks {font-size:12px;font-weight:normal;font-style:normal;color:#fff;text-decoration:none;}
a.blogLinkMenu {font-size:16px;line-height:normal;font-weight:400;color:#333333;}
a:hover.blogLinkMenu {font-size:16px;line-height:normal;font-weight:400;color:#333333;}
a.blogLinkMenuSel {font-size:16px;line-height:normal;font-weight:normal;font-style:normal;color:#333333;text-decoration:underline;text-decoration:underline;}
a:hover.blogLinkMenuSel {font-size:16px;line-height:normal;font-weight:normal;font-style:normal;color:#333333;text-decoration:underline;text-decoration:underline;}
a.blogMenu {font-size:18px;line-height:normal;font-weight:300;font-style:normal;color:#ffffff;background-color:#cccccc;text-decoration:none;display: block;}
a:hover.blogMenu {font-size:18px;line-height:normal;font-weight:300;font-style:normal;color:#ffffff;background-color:#2a9bce;text-decoration:none;display: block;}
a.blogMenuSel {font-size:18px;line-height:normal;font-weight:300;font-style:normal;color:#ffffff;background-color:#2a9bce;text-decoration:none;display: block;}
a:hover.blogMenuSel {font-size:18px;line-height:normal;font-weight:300;font-style:normal;color:#ffffff;background-color:#2a9bce;text-decoration:none;display: block;}
a.bodylinks {font-style:normal;color:#295AAE;text-decoration:none;}
a:hover.bodylinks {font-style:normal;color:#3B4558;text-decoration:none;}
a.bookNow {font-family:var(--secondary_font);font-size:25px;line-height:normal;font-weight:600;color:#ffffff;background-color:#1d1d1b;padding: 5px 75px 5px 20px;display:table;
position:absolute;z-index:65;right:0;
border:2px solid #1d1d1b;}
a:hover.bookNow {font-family:var(--secondary_font);font-size:25px;line-height:normal;font-weight:600;color:#1d1d1b;background-color:#ffffff;padding: 5px 75px 5px 20px;display:table;
position:absolute;z-index:65;right:0;
border:2px solid #1d1d1b;}
a.bookNowMobile {font-family:var(--secondary_font);font-size:18px;line-height:normal;font-weight:400;color:#ffffff;background-color:#000000;padding:10px 10px; display:block;text-align:center;}
a:hover.bookNowMobile {font-family:var(--secondary_font);font-size:18px;line-height:normal;font-weight:400;color:#ffffff;background-color:#000000;padding:10px 10px; display:block;text-align:center;}
a.bookSmallInt {}
a:hover.bookSmallInt {}
a.bookThisRoom {font-family:var(--secondary_font);font-size:18px;line-height:normal;font-weight:600;color:#ffffff;background-color:#1d1d1b;display:block;
box-sizing:border-box;border:2px solid #1d1d1b;text-align:center;}
a:hover.bookThisRoom {font-family:var(--secondary_font);font-size:18px;line-height:normal;font-weight:600;color:#1d1d1b;background-color:#ffffff;text-align:center;display:block;
box-sizing:border-box;border:2px solid #1d1d1b;}
a.botaddresslinks {font-size:12px;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a:hover.botaddresslinks {font-size:12px;font-weight:normal;font-style:normal;color:#fff;text-decoration:none;}
a.callNow {display:block;}
a:hover.callNow {display:block;}
a.callNow:before {content:"\f879";
font-family: Font-Awesome;
color: #1d1d1b;
font-size: 20px;
width: 36px;
display: block;
margin: auto;
text-align: center;
line-height: 36px;
border-radius: 50%;
border: 2px solid #1d1d1b;}
a.espaLinkEN {display:inline-block;width:450px;height:53px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:absolute;left:5px;top:5px;z-index:60;background-size:contain;background-image:url(/elements/links/113_R9341.jpg);background-repeat:no-repeat;}
a:hover.espaLinkEN {display:inline-block;width:450px;height:53px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:absolute;left:5px;top:5px;z-index:60;background-size:contain;background-image:url(/elements/links/113_R7556_rim.jpg);background-repeat:no-repeat;}
a.espaLinkGR {display:inline-block;width:450px;height:53px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:absolute;left:5px;top:5px;z-index:60;background-size:contain;background-image:url(/elements/links/114_R6513.jpg);background-repeat:no-repeat;}
a:hover.espaLinkGR {display:inline-block;width:450px;height:53px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:absolute;left:5px;top:5px;z-index:60;background-size:contain;background-image:url(/elements/links/114_R2870_rim.jpg);background-repeat:no-repeat;}
a.footerLinks {font-size:14px;line-height:normal;font-weight:400;color:#1d1d1b;border-bottom:1px solid transparent;}
a:hover.footerLinks {font-size:14px;line-height:normal;font-weight:400;color:#60c9d6;border-bottom:1px solid;}
a.footerSitemap {font-size:14px;font-weight:500;color:#1d1d1b;border-bottom:1px solid transparent;}
a:hover.footerSitemap {font-size:14px;font-weight:500;color:#60c9d6;border-bottom:1px solid;}
a.googlePin {display:block;}
a:hover.googlePin {display:block;}
a.googlePin:before {content:"\f3c5";
font-family: Font-Awesome;
color: #1d1d1b;
font-size: 34px;
width: 36px;
display: block;
margin: auto;
text-align: center;
line-height: 36px;}
a.header-next {font-style:normal;text-decoration:none;text-decoration:none; position:absolute;margin:auto;top:35%;right:15px;z-index:53;opacity:0;width:30px;height:120px;display:block;background-image:url(/elements/links/79.png);background-repeat:no-repeat;}
a:hover.header-next {font-style:normal;text-decoration:none;text-decoration:none; position:absolute;margin:auto;top:35%;right:15px;z-index:53;opacity:0;width:30px;height:120px;display:block;background-image:url(/elements/links/79_rim.png);background-repeat:no-repeat;}
a.header-prev {font-style:normal;text-decoration:none;text-decoration:none; position:absolute;margin:auto;top:35%;left:15px;z-index:53;opacity:0;width:30px;height:120px;display:block;background-image:url(/elements/links/80.png);background-repeat:no-repeat;}
a:hover.header-prev {font-style:normal;text-decoration:none;text-decoration:none; position:absolute;margin:auto;top:35%;left:15px;z-index:53;opacity:0;width:30px;height:120px;display:block;background-image:url(/elements/links/80_rim.png);background-repeat:no-repeat;}
a.hpBookNow {font-size:20px;line-height:normal;font-weight:400;font-style:normal;color:#ffffff;background-color:#cb5252;text-decoration:none;text-align: center;border: 2px solid #cb5252;display:table;margin: auto;width: 100%;padding:6px 0px;}
a:hover.hpBookNow {font-size:20px;line-height:normal;font-weight:400;font-style:normal;color:#cb5252;background-color:#ffffff;text-decoration:none;text-align: center;border: 2px solid #cb5252;display:table;margin: auto;width: 100%;padding:6px 0px;}
a.intSubMenu {font-size:19px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;*/
margin-bottom: 15px;
padding-right: 70px;
padding-bottom: 0px;


background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/44_R2244.png);background-repeat:no-repeat;}
a:hover.intSubMenu {font-size:19px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;*/
margin-bottom: 15px;
padding-right: 70px;
padding-bottom: 0px;


background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/44_R7566_rim.png);background-repeat:no-repeat;}
a.intSubMenuSel {font-size:19px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;*/
padding-bottom: 0px;padding-right: 70px;margin-bottom: 15px;


background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/45_R7416.png);background-repeat:no-repeat;}
a:hover.intSubMenuSel {font-size:19px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;*/
padding-bottom: 0px;padding-right: 70px;margin-bottom: 15px;


background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/45_R8192_rim.png);background-repeat:no-repeat;}
a.lang {font-size:14px;line-height:20px;font-weight:600;color:#1d1d1b;height:20px; padding:0 10px;
border-bottom:1px solid transparent;
border-right:1px solid  #1d1d1b;
letter-spacing:0.2px;}
a:hover.lang {font-size:14px;line-height:20px;font-weight:600;color:#1d1d1b;height:20px;  padding:0 10px;
border-bottom:1px solid #1d1d1b;}
a.lang:last-child {border-right:none;}
a:hover.lang:last-child {border-right:none;}
a.langSel {font-size:14px;font-weight:600;color:#1d1d1b;padding:0px 10px;
border-bottom:1px solid #1d1d1b;
}
a:hover.langSel {font-size:14px;font-weight:600;color:#1d1d1b;padding:0px 10px;
border-bottom:1px solid #1d1d1b;
}
a.mail {color:#1d1d1b;border-bottom:1px solid transparent;}
a:hover.mail {color:#60c9d6;border-bottom:1px solid;}
a.more {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#1d1d1b;padding-right:50px;
background-position:100% 60%;
background-size: 42px;
-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);image-rendering: -webkit-optimize-contrast;
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/3_R2736.png);background-repeat:no-repeat;}
a:hover.more {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#1d1d1b;padding-right:50px;
background-position:100% 60%;
background-size: 42px;
-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);image-rendering: -webkit-optimize-contrast;
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/3_R2980_rim.png);background-repeat:no-repeat;}
a.moreLink {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#1d1d1b;padding-right:50px;
background-position:100% 60%;
background-size: 42px;
-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);image-rendering: -webkit-optimize-contrast;
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/65_R5081.png);background-repeat:no-repeat;}
a:hover.moreLink {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#1d1d1b;padding-right:50px;
background-position:100% 60%;
background-size: 42px;
-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);image-rendering: -webkit-optimize-contrast;
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);letter-spacing:3px;text-align:right;background-image:url(/elements/links/65_R1910_rim.png);background-repeat:no-repeat;}
a.newsletLink {font-size:13px;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a:hover.newsletLink {font-size:13px;font-weight:normal;font-style:normal;color:#33419A;text-decoration:none;}
a.offersbutton {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:600;color:#ffffff;background-color:#1d1d1b;padding:5px 20px;
border: 2px solid #1d1d1b;}
a:hover.offersbutton {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:600;color:#1d1d1b;background-color:#ffffff;border: 2px solid #1d1d1b;}
a.opacity8 {font-style:normal;text-decoration:none;}
a:hover.opacity8 {font-style:normal;text-decoration:none;opacity:0.8;}
a.pdfDownload {font-family:var(--secondary_font);font-size:20px;line-height:normal;font-weight:400;color:#ffffff;background-color:#1d1d1b;-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);image-rendering: -webkit-optimize-contrast;
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);
    
display:table;
margin:0 auto;
padding:5px 60px 5px 20px;
border:2px solid #1d1d1b;
margin-bottom:50px;
position:relative;letter-spacing:3px;text-align:right;}
a:hover.pdfDownload {font-family:var(--secondary_font);font-size:20px;line-height:normal;font-weight:400;color:#1d1d1b;background-color:#ffffff;-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);image-rendering: -webkit-optimize-contrast;
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);
    
display:table;
margin:0 auto;
padding:5px 60px 5px 20px;
border:2px solid #1d1d1b;
margin-bottom:50px;
position:relative;letter-spacing:3px;text-align:right;}
a.pdfDownload:after {content:"\f019";
font-family: 'Font-Awesome' !important;
font-size:17px;
color:#ffffff;
position:absolute;
right:10%;
top:30%;}
a:hover.pdfDownload:after {color:#1d1d1b;}
a.policy {color:#1d1d1b;border-bottom:1px solid;}
a:hover.policy {color:#60c9d6;border-bottom:1px solid;}
a.rootMenu {font-size:14px;line-height:20px;font-weight:600;color:#1d1d1b;display:block; height:20px; padding:0px 12px;
border-bottom:1px solid transparent;
letter-spacing: 0.2px;}
a:hover.rootMenu {font-size:14px;line-height:20px;font-weight:600;color:#1d1d1b;display:block; height:20px; padding:0px 12px;
border-bottom:1px solid #1d1d1b;}
a.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:20px; line-height:20px; padding:0px 12px;
border-bottom:1px solid #1d1d1b;
letter-spacing: 0.2px;}
a:hover.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:20px; line-height:20px; padding:0px 12px;
border-bottom:1px solid #1d1d1b;
letter-spacing: 0.2px;}
a.searchlink {font-size:12px;font-weight:normal;font-style:normal;color:#cc0000;text-decoration:none;}
a:hover.searchlink {font-size:12px;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a.sitemaplinks {font-size:12px;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a:hover.sitemaplinks {font-size:12px;font-weight:normal;font-style:normal;color:#fff;text-decoration:none;}
a.sitemapsublinks {font-size:13px;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a:hover.sitemapsublinks {font-size:13px;font-weight:normal;font-style:normal;color:#fff;text-decoration:none;}
a.social {font-size:17px;line-height:16px;font-weight:400;color:#1d1d1b;padding:3px;margin:3px;
}
a:hover.social {font-size:17px;line-height:16px;font-weight:400;color:#60c9d6;padding:3px;margin:3px;
}
a.subMenu {font-size:12px;font-weight:normal;font-style:normal;color:#0d333a;text-decoration:none;display:block; height:28px; line-height:28px;}
a:hover.subMenu {font-size:12px;font-weight:normal;font-style:normal;color:#fff;text-decoration:none;display:block; height:28px; line-height:28px;}
a.subMenuCats {font-size:11px;font-weight:normal;font-style:normal;color:#0EB20E;text-decoration:none;}
a:hover.subMenuCats {font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.subMenuCatsSel {font-size:11px;font-weight:normal;font-style:normal;color:#1D3CB6;text-decoration:none;}
a:hover.subMenuCatsSel {font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.subMenuRecs {font-size:12px;font-weight:normal;font-style:normal;color:#E17000;text-decoration:none;}
a:hover.subMenuRecs {font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
a.subMenuRecsSel {font-size:12px;font-weight:normal;font-style:normal;color:#EE0000;text-decoration:none;}
a:hover.subMenuRecsSel {font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
a.subMenuSel {font-size:12px;font-weight:normal;font-style:normal;color:#444444;text-decoration:none;display:block; height:28px; line-height:28px;}
a:hover.subMenuSel {font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;display:block; height:28px; line-height:28px;}
a.tabButton {font-size:12px;font-weight:normal;font-style:normal;color:#F5F5F5;background-color:#6b6b6b;text-decoration:none;display:block; height:25px; line-height:28px; padding:0 18px;}
a:hover.tabButton {font-size:12px;font-weight:normal;font-style:normal;color:#CBC9E8;background-color:#6b6b6b;text-decoration:none;display:block; height:25px; line-height:28px; padding:0 18px;}
a.tabButtonSel {font-size:13px;font-weight:normal;font-style:normal;color:#CBC9E8;background-color:#6b6b6b;text-decoration:none;display:block; height:25px; line-height:28px; padding:0 18px;}
a:hover.tabButtonSel {font-size:13px;font-weight:normal;font-style:normal;color:#CBC9E8;background-color:#6b6b6b;text-decoration:none;display:block; height:25px; line-height:28px; padding:0 18px;}
a.toplinks {font-size:11px;font-weight:normal;font-style:normal;color:#D42121;text-decoration:none;}
a:hover.toplinks {font-size:11px;font-weight:normal;font-style:normal;color:#611FD1;text-decoration:none;}
a.toplinksSel {font-size:15px;line-height:normal;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a:hover.toplinksSel {font-size:15px;line-height:normal;font-weight:normal;font-style:normal;color:#000;text-decoration:none;}
a.toTopButton {font-size:20px;line-height:37px;color:#ffffff;background-color:#1d1d1b;display: block; width: 40px; height: 40px; position: fixed; z-index:99; bottom: 30px; right: 30px;border-radius:50%;text-align:center;}
a:hover.toTopButton {font-size:20px;line-height:37px;color:#ffffff;background-color:#1d1d1b;display: block; width: 40px; height: 40px; position: fixed; z-index:99; bottom: 30px; right: 30px;border-radius:50%;text-align:center;}
a.usefulLinks {font-size:14px;line-height:28px;font-weight:300;color:#1d1d1b;display:block;text-align:right;}
a:hover.usefulLinks {font-size:14px;line-height:28px;font-weight:300;color:#60c9d6;display:block;text-align:right;}
@media (max-width: 1600px) {}
@media (max-width: 1366px) {a.rootMenu {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid transparent;}
a:hover.rootMenu {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
a.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
a:hover.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
}
@media (max-width: 1280px) {a.intSubMenu {font-family:var(--secondary_font);font-size:17px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/94_R8814.png);background-repeat:no-repeat;}
a:hover.intSubMenu {font-family:var(--secondary_font);font-size:17px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/94_R5550_rim.png);background-repeat:no-repeat;}
a.intSubMenuSel {font-family:var(--secondary_font);font-size:17px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/97_R2130.png);background-repeat:no-repeat;}
a:hover.intSubMenuSel {font-family:var(--secondary_font);font-size:17px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/97_R8642_rim.png);background-repeat:no-repeat;}
a.more {font-family:var(--secondary_font);font-size:17px;line-height:normal;font-weight:400;color:#1d1d1b;letter-spacing:3px;text-align:right;}
a:hover.more {font-family:var(--secondary_font);font-size:17px;line-height:normal;font-weight:400;color:#1d1d1b;letter-spacing:3px;text-align:right;}
a.moreLink {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#1d1d1b;letter-spacing:3px;text-align:right;}
a:hover.moreLink {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#1d1d1b;letter-spacing:3px;text-align:right;}
a.rootMenu {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid transparent;}
a:hover.rootMenu {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
a.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
a:hover.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
}
@media (max-width: 1024px) {a.bookSmallInt {display:table !important;
margin:0 auto;
padding:10px 30px;}
a:hover.bookSmallInt {display:table !important;
margin:0 auto;
padding:10px 30px;}
a.bookThisRoom {font-family:var(--secondary_font);}
a:hover.bookThisRoom {font-family:var(--secondary_font);}
a.intSubMenu {font-family:var(--secondary_font);font-size:16px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/95_R7635.png);background-repeat:no-repeat;}
a:hover.intSubMenu {font-family:var(--secondary_font);font-size:16px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/95_R4159_rim.png);background-repeat:no-repeat;}
a.intSubMenuSel {font-family:var(--secondary_font);font-size:16px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/96_R9497.png);background-repeat:no-repeat;}
a:hover.intSubMenuSel {font-family:var(--secondary_font);font-size:16px;line-height:normal;font-weight:400;color:#1d1d1b;/*padding-right:30px;padding-bottom:15px;
background-position:100% 100%;

-webkit-transition: all 300ms cubic-bezier(0,.5,3,1);
    -moz-transition: all 300ms cubic-bezier(0,.5,.3,1);
    -o-transition: all 300ms cubic-bezier(0,.5,.3,1);
    transition: all 300ms cubic-bezier(0,.5,.3,1);*/letter-spacing:3px;text-align:right;background-image:url(/elements/links/96_R5816_rim.png);background-repeat:no-repeat;}
a.rootMenu {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid transparent;}
a:hover.rootMenu {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
a.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
a:hover.rootMenuSel {font-size:14px;line-height:normal;font-weight:600;color:#1d1d1b;display:block; height:32px; line-height:32px; padding:0px 10px;
border-bottom:1px solid #1d1d1b;}
}
@media (max-width: 860px) {}
@media (max-width: 680px) {a.arrowMore {width:35px; height:33px; display:block;background-image:url(/elements/links/46.png);background-repeat:no-repeat;}
a:hover.arrowMore {width:35px; height:33px; display:block;background-image:url(/elements/links/46_rim.png);background-repeat:no-repeat;}
a.booknow {font-size:12px;line-height:normal;color:#fff;background-color:#c35d00;-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:24px; line-height:24px;    padding:0px 10px;text-align:center;}
a:hover.booknow {font-size:12px;line-height:normal;color:#000;background-color:#c35d00;-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:24px; line-height:24px;    padding:0px 10px;text-align:center;}
a.bookNowMobile {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#ffffff;background-color:#000000;padding:10px 10px; display:block;text-align:center;}
a:hover.bookNowMobile {font-family:var(--secondary_font);font-size:15px;line-height:normal;font-weight:400;color:#ffffff;background-color:#000000;padding:10px 10px; display:block;text-align:center;}
a.espaLinkEN {display:inline-block;width:450px;height:40px;
max-width:300px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:relative;left:unset;top:unset;z-index:60;background-size:contain;
display:table;margin:auto;background-image:url(/elements/links/116.jpg);background-repeat:no-repeat;}
a:hover.espaLinkEN {display:inline-block;width:450px;height:40px;
max-width:300px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:relative;left:unset;top:unset;z-index:60;background-size:contain;
display:table;margin:auto;background-image:url(/elements/links/116_rim.jpg);background-repeat:no-repeat;}
a.espaLinkGR {display:inline-block;width:450px;height:40px;
max-width:300px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:relative;left:unset;top:unset;z-index:60;background-size:contain;
display:table;margin:auto;background-image:url(/elements/links/115.jpg);background-repeat:no-repeat;}
a:hover.espaLinkGR {display:inline-block;width:450px;height:40px;
max-width:300px;
// box-shadow:0 0 50px rgba(0,0,0,.1);
position:relative;left:unset;top:unset;z-index:60;background-size:contain;
display:table;margin:auto;background-image:url(/elements/links/115_rim.jpg);background-repeat:no-repeat;}
a.footerButton {font-size:12px;line-height:normal;font-weight:normal;font-style:normal;text-decoration:none;}
a:hover.footerButton {font-size:12px;line-height:normal;font-weight:normal;font-style:normal;text-decoration:none;}
a.footerLinks {font-size:14px;line-height:normal;font-weight:400;color:#1d1d1b;}
a:hover.footerLinks {font-size:14px;line-height:normal;font-weight:400;color:#1d1d1b;}
a.footerSitemap {font-size:14px;font-weight:500;color:#1d1d1b;}
a:hover.footerSitemap {font-size:14px;font-weight:500;color:#60c9d6;}
a.hotelPrice-buttonWrapper {font-size:12px;line-height:normal;font-weight:normal;font-style:normal;color:#ffffff;background-color:#50b3f1;text-decoration:none;line-height: normal;text-align:center;width:50px;border-radius: 50%;padding:18px 11px;display:table;position: fixed;cursor: pointer;bottom:80px;right: 5px;z-index: 999;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;}
a:hover.hotelPrice-buttonWrapper {font-size:12px;line-height:normal;font-weight:normal;font-style:normal;color:#ffffff;background-color:#50b3f1;text-decoration:none;line-height: normal;text-align:center;width:50px;border-radius: 50%;padding:18px 11px;display:table;position: fixed;cursor: pointer;bottom:80px;right: 5px;z-index: 999;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;}
a.lang {font-weight:400;display:inline-table !important;}
a:hover.lang {font-weight:400;display:inline-table !important;}
a.langSel {}
a:hover.langSel {}
a.moremob {font-size:12px;font-weight:bold;font-style:normal;color:#000;background-color:#e5e5e5;text-decoration:none;display:block; text-align:center; width:100%; padding:14px 0px; letter-spacing: 2px;}
a:hover.moremob {font-size:12px;font-weight:bold;font-style:normal;color:#f3f4f4;background-color:#88888a;text-decoration:none;display:block; text-align:center; width:100%; padding:14px 0px; letter-spacing: 2px;}
a.offersbutton {font-family:var(--secondary_font);font-size:20px;line-height:normal;font-weight:600;color:#ffffff;background-color:#1d1d1b;padding:5px 20px;
border: 2px solid #1d1d1b;}
a:hover.offersbutton {font-family:var(--secondary_font);font-size:20px;line-height:normal;font-weight:600;color:#1d1d1b;background-color:#ffffff;border: 2px solid #1d1d1b;}
a.rootMenu {font-size:16px;line-height:normal;font-weight:normal;font-style:normal;color:#000000;background-color:#ffffff;text-decoration:none;display:block; padding-left:20px; line-height:38px; height:38px; width:100%;}
a:hover.rootMenu {font-size:16px;line-height:normal;font-weight:normal;font-style:normal;color:#000000;background-color:#ffffff;text-decoration:none;display:block; padding-left:20px; line-height:38px; height:38px; width:100%;}
a.rootMenuSel {font-size:15px;line-height:normal;font-weight:400;color:#000;display:block; padding-left:20px; line-height:38px; height:38px; width:100%;background-image:url(/elements/links/60.png);background-repeat:repeat;}
a:hover.rootMenuSel {font-size:15px;line-height:normal;font-weight:400;color:#000;display:block; padding-left:20px; line-height:38px; height:38px; width:100%;}
a.social {font-size:14px;line-height:16px;font-weight:400;color:#1d1d1b;padding:3px;margin:3px;
}
a:hover.social {font-size:14px;line-height:16px;font-weight:400;color:#60c9d6;padding:3px;margin:3px;
}
a.topButton {font-size:14px;color:#fff;-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:30px; line-height:30px;   margin:26px 20px 0px 20px; max-width:100px; background: -webkit-linear-gradient(#c9e2eb, #62aac7); 
background: -o-linear-gradient(#c9e2eb, #62aac7); 
background: -moz-linear-gradient(#c9e2eb, #62aac7);
background: linear-gradient(#c9e2eb, #62aac7); text-align:center;}
a:hover.topButton {font-size:14px;color:#fff; background: -webkit-linear-gradient(#62aac7, #c9e2eb); 
background: -o-linear-gradient(#62aac7, #c9e2eb); 
background: -moz-linear-gradient(#62aac7, #c9e2eb);
background: linear-gradient(#62aac7, #c9e2eb); }
a.usefulLinks {font-size:14px;color:#58595b;text-align:center;}
a:hover.usefulLinks {font-size:14px;color:#000;text-align:center;}
}
